header{
    background-color: white;
    height: 65px;
    margin: 0px;
    padding: 20px;
}

#logo-header{
    width: auto;
    height: 60px;
}
#redes{
    float: right;
    height: 20px;
}
#redes img{
    width: auto;
    height: 40px;
}
.main-image{
    background-image: url("img/portada.png");
    background-color: #000000; /* Used if the image is unavailable */
    height: 600px; /* You must set a specified height */
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: 100% 100%;
}

*{
    margin: 0px;
}
#paginas{
    float: right;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    height: 100%;
    width: 40%;
    display:flex;
    justify-content: center;
    align-items: center;
    font-size: xx-large;
}

#paginas ul li{
    list-style: none;
}

/* unvisited link */
a:link {
    outline: none;
    text-decoration: none;
    padding: 2px 1px 0;
}

/* visited link */
a:visited {
    color:white;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: lightgray;
    text-decoration: none;
}

/* selected link */
a:active {
    color: white;
}
footer{
    background-color: white;
    height: 40px;
    margin: 0px;
    padding: 20px;
    text-align: center;
}
.bodyArtist{
    background-color: black;
    height: auto;
    color: white;
    width: 100%;
}

#artistas-list{
    padding: 40px 200px 0px 200px;
    align-items: center;
}

#artistas-list img{
    width: 80%;
    height: auto;
}

#artistas-list p{
    width: 90%;
    height: auto;
}

#artist-header{
    padding: 40px 150px 0px 150px;
    width: 70%;
}
h2{
    height: 90px;
    
    color: white;
    width: 800px;
    font-size: xx-large;

}
p{
    margin: auto;
  width: 300%;
  padding: 50px;  
  
}
.listadopaginas{
    outline: none;
    text-decoration: none;
    padding: 2px 1px 0;
    text-align: right;
    list-style: none;
    color: greenyellow;
}

